Subject: Re: [PATCH] isdn: hisax: netjet requires VIRT_TO_BUS

From: Arnd Bergmann <[email-masked]>
Date: Fri, 15 Mar 2013 13:41:14 +0000

On Friday 15 March 2013, David Miller wrote:
> The first usage seems reason, but the temtation is going to be quite
> strong to misuse to block out drivers when there is "no value" in
> spending time necessary to simply make them endian clean instead.

Right. I'll let someone else start that discussion then if they
really want to see that patch.

	Arnd